 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/istockphoto-1349908664-170667a.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 669px;
}

.u-section-1 .u-group-1 {
  width: 722px;
  min-height: 590px;
  height: auto;
  margin: 40px auto 40px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  font-size: 1.25rem;
  margin: 35px auto 0 0;
  padding: 12px 50px 14px 49px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-size: 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: auto 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-group-1 {
    width: 693px;
    min-height: 567px;
    margin-top: 40px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 32.44% 35.69%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-1 .u-group-1 {
    min-height: 653px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 51.22% 51.72%;
    background-size: auto 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-group-1 {
    min-height: 544px;
    margin-top: 9px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.85), rgba(255,255,255,0.85)), url("images/honeycomb-white-poly-pattern-wallpaper-preview.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 438px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 800;
  margin: 0 auto 0 3px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 26px 0 0 6px;
}

.u-section-2 .u-image-1 {
  min-height: 324px;
  background-image: url("images/istockphoto-1134029927-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 431px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/istockphoto-1199289878-612x612.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 57px 31px 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 38px 31px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 286px;
  background-image: url("images/transitions_young_adults_pics_r.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 286px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 4px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 461px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 247px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 260px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 261px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 57px;
  }

  .u-section-3 .u-image-1 {
    min-height: 204px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 41px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 156px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 390px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 246px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 657px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 800;
  margin: 3px 40px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 15px 40px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 40px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  margin: 3px 40px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 40px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 430px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 23px 30px 25px;
}

.u-section-4 .u-form-1 {
  height: 380px;
  margin: 0 8px 0 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 526px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
    width: 517px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-4 .u-form-1 {
    width: 417px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-form-1 {
    width: 310px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-form-1 {
    width: 520px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.375rem;
    width: auto;
    margin-left: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 314px;
  }
}